holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Lithuania
  LT:
    names:
      lt: Lietuva
      en: Lithuania
    dayoff: sunday
    langs:
      - lt
    zones:
      - Europe/Vilnius
    days:
      01-01:
        _name: 01-01
      02-16:
        name:
          en: Day of Restoration of the State of Lithuania
          lt: Lietuvos valstybės atkūrimo diena
      03-11:
        name:
          en: Day of Restoration of Independence of Lithuania
          lt: Lietuvos nepriklausomybės atkūrimo diena
      easter:
        _name: easter
      05-01:
        _name: 05-01
      1st sunday in May:
        _name: Mothers Day
        type: observance
      1st sunday in June:
        _name: Fathers Day
        type: observance
      06-24:
        name:
          en: St. John's Day
          lt: Joninės, Rasos
      07-06:
        name:
          en: Statehood Day
          lt: Valstybės diena
      08-15:
        _name: 08-15
      11-01:
        _name: 11-01
      11-02:
        _name: 11-02
        active:
          - from: 2020
      12-24:
        _name: 12-24
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
